clippy_lints 0.0.70

A bunch of helpful lints to avoid common pitfalls in Rust
docs.rs failed to build clippy_lints-0.0.70
Please check the build logs and, if you believe this is docs.rs' fault, open an issue.
Visit the last successful build: clippy_lints-0.0.209